html, body{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

.port-form, #map {
	display: inline-block;
}

.port-form {
  float: left;
	top: 30;
	left: 30;
  font-size: 20px;
  width: 25%;
}

#map {
  float: left;
	position: absolute;
	top: 0;
  width: 75%;
  height: 100%;
  padding: 0;
}

#port-info {
  padding: 0px 5px;
}

label {
  margin-top: 20px;
  margin-bottom: -70px;
}

textarea {
  margin-bottom: 20px;
}

#cor-list, #id-list, label {
  	display: block;
  	width: 100%;
  	height: 100px;
  	padding: 0;
}

input[name=pname]{	
	width: 100%;
}

input[type=text],
textarea {
  font-size: 18px;
}

#box-1,
#box-2 {
  display: inline-block;
  width: 48%;
  padding: 2px;
}

#box-2 input{
  width: 188px;
}

#input-port {
  margin-bottom: 20px;
}